.App{
  width: 100%;
}
.block-columns{
  display: grid;
  grid-template-columns:200px auto 300px;
  width: 100%;
  min-height: 100vh;
  overflow: auto;
  .ant-input-number-handler-wrap{
    display: none;
  }
  @media screen and (max-width:600px) {
    grid-template-columns:200px 100px 300px;
  }
  .column{
    border-right: 1px solid;
    &.right{
      border: none;
    }
  }
}